eclipse.preferences.version=1
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server/description=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server/name=Bundle pool
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server/provider=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server/uri=file\:/home/jenkins/agent/workspace/tracecompass-incubator-nightly-2024-12/trace-server/org.eclipse.tracecompass.incubator.trace.server.product/target/products/traceserver/win32/win32/x86_64/trace-compass-server
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server/version=1
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/jenkins/agent/workspace/tracecompass-incubator-nightly-2024-12/trace-server/org.eclipse.tracecompass.incubator.trace.server.product/target/products/traceserver/win32/win32/x86_64/trace-compass-server/p2/org.eclipse.equinox.p2.core/cache
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_products_traceserver_win32_win32_x86_64_trace-compass-server_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_repository/description=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_repository/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_repository/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_repository/name=Trace Compass Server Product
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_repository/provider=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_repository/suffix=artifacts.xml.xz
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_repository/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_repository/uri=file\:/home/jenkins/agent/workspace/tracecompass-incubator-nightly-2024-12/trace-server/org.eclipse.tracecompass.incubator.trace.server.product/target/repository
repositories/file\:_home_jenkins_agent_workspace_tracecompass-incubator-nightly-2024-12_trace-server_org.eclipse.tracecompass.incubator.trace.server.product_target_repository/version=1.0.0
